<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="10001"/>
    <WithIsn val="Y"/>
    <_InternalTask val="N"/>
    <IsRoot val="N"/>
    <InIndex val="N"/>
  </Header>

  <ProgramsRepository>
    <Programs>
      <Task MainProgram="N">
        <Header Description="CSV取込" ISN_2="1" LastIsn="7" id="11">
          <ExecutionRight comp="-1"/>
          <Resident val="N"/>
          <SQL val="N"/>
          <ReturnValue>
            <TSK_PARAMS val="3"/>
            <ParametersCount val="3"/>
            <ParametersAttributes ParametersAttributes="AAN"/>
          </ReturnValue>
          <SqlWhereExist val="N"/>
          <TaskType val="B"/>
          <External val="N"/>
          <FormType val="N"/>
          <LastModified _date="734018" _time="56504" date="2010/09/03" time="15:41:44"/>
        </Header>
        <ItemIsn val="3"/>
        <Resource>
          <Columns>
            <Column id="3" name="Pi.処理ID">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_ALPHA"/>
                <Picture valUnicode="32"/>
                <StoredAs val="1"/>
                <Size val="32"/>
                <_Flip/>
              </PropertyList>
            </Column>
            <Column id="1" name="P.CSVパス">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_ALPHA"/>
                <Picture valUnicode="1024"/>
                <StoredAs val="1"/>
                <Size val="1024"/>
                <_Flip/>
              </PropertyList>
            </Column>
            <Column id="2" name="Po.エラーコード">
              <PropertyList model="FIELD">
                <Model attr_obj="FIELD_NUMERIC"/>
                <Picture valUnicode="3"/>
                <_Dec/>
                <_Whole val="3"/>
                <_Negative/>
                <_FieldStyle val="1"/>
              </PropertyList>
            </Column>
          </Columns>
          <ColumnsLastIsn val="3"/>
        </Resource>
        <Information>
          <Key>
            <Mode val="N"/>
          </Key>
          <DB comp="-1"/>
          <Sort>
            <CLS val="A"/>
          </Sort>
          <ForceRecordDelete DEL="N"/>
          <EndTaskCondition val="Y"/>
          <EvaluateEndCondition val="A"/>
          <InitialMode val="M"/>
          <Locate Direction="A"/>
          <Range Direction="A"/>
          <VarRange/>
          <TaskProperties>
            <SelectionTable val="N"/>
            <ConfirmUpdate CNFU="N"/>
            <ConfirmCancel val="N"/>
            <ErrorStrategy val="A"/>
            <LockingStrategy val="I"/>
            <CacheStrategy val="T"/>
            <ForceRecordSuffix val="N"/>
            <TransactionMode val="P"/>
            <TransactionBegin val="T"/>
            <PreloadView val="N"/>
            <AllowEmptyDataview val="N"/>
            <KeepCreatedContext val="N"/>
          </TaskProperties>
          <SIDE_WIN>
            <AllowOptions val="N"/>
            <AllowQuery val="Y"/>
            <AllowModify val="Y"/>
            <AllowCreate val="Y"/>
            <AllowDelete val="Y"/>
            <AllowLocate val="Y"/>
            <AllowRange val="Y"/>
            <AllowIndexChange val="Y"/>
            <AllowSorting val="Y"/>
            <AllowIOFiles val="Y"/>
            <RecordCycle val="Y"/>
            <AllowEvents val="Y"/>
            <AllowIndexOptimization val="Y"/>
            <AllowLocationInQuery val="Y"/>
            <AllowPrintingData val="N"/>
          </SIDE_WIN>
          <WIN>
            <OpenTaskWindow val="N"/>
            <CloseTaskWindow val="Y"/>
            <ForegroundWindow val="Y"/>
            <FlipFld val="N"/>
            <RefreshTaskWindow ReturnValue="N"/>
          </WIN>
          <BOX>
            <Direction val="V"/>
          </BOX>
        </Information>
        <TaskLogic>
          <LogicUnit id="2" propagate="78">
            <Level val="R"/>
            <Type val="M"/>
            <_DspTemplate val="0"/>
            <_HeaderPosition val="1"/>
            <Scope val="S"/>
            <EngineDirective val="S"/>
            <ShowMessage val="Y"/>
            <Condition val="89"/>
            <_TotalVariabls val="3"/>
            <_TotalVirtuals val="3"/>
            <PRM_LEN val="3"/>
            <Event>
              <EventType val="S"/>
              <PublicObject comp="-1"/>
            </Event>
            <LogicLines>
              <LogicLine>
                <DATAVIEW_SRC FlowIsn="2" Type="M">
                  <Condition val="N"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </DATAVIEW_SRC>
              </LogicLine>
              <LogicLine>
                <Select FieldID="1" FlowIsn="3" id="1">
                  <Column val="1"/>
                  <Type val="V"/>
                  <IsParameter val="Y"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
              <LogicLine>
                <Select FieldID="2" FlowIsn="4" id="2">
                  <Column val="2"/>
                  <Type val="V"/>
                  <IsParameter val="Y"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
              <LogicLine>
                <Select FieldID="3" FlowIsn="5" id="3">
                  <Column val="3"/>
                  <Type val="V"/>
                  <IsParameter val="Y"/>
                  <_RecomputeIndex val="1"/>
                  <_FormIndex val="1"/>
                  <_ControlIndex val="1"/>
                  <_OleSubformIdx val="1"/>
                  <_TabbingOrderDspIndex val="1"/>
                  <DIFF_UPDATE val="T"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </Select>
              </LogicLine>
            </LogicLines>
          </LogicUnit>
          <LogicUnit id="3" propagate="78">
            <Level val="R"/>
            <Type val="S"/>
            <_DspTemplate val="0"/>
            <_HeaderPosition val="4"/>
            <Scope val="S"/>
            <EngineDirective val="S"/>
            <ShowMessage val="Y"/>
            <Condition val="89"/>
            <Event>
              <EventType val="S"/>
              <PublicObject comp="-1"/>
            </Event>
            <Expanded val="1"/>
            <LogicLines>
              <LogicLine>
                <Update FlowIsn="6">
                  <FieldID val="3"/>
                  <WithValue val="1"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition val="Y"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <Update FlowIsn="7">
                  <FieldID val="3"/>
                  <WithValue val="2"/>
                  <Incremental val="N"/>
                  <ForcedUpdate val="Y"/>
                  <Condition Exp="3"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Update>
              </LogicLine>
              <LogicLine>
                <Remark FlowIsn="8">
                  <Type val="2"/>
                  <Text val=" "/>
                </Remark>
              </LogicLine>
              <LogicLine>
                <Evaluate FlowIsn="9">
                  <Expression val="4"/>
                  <Condition val="Y"/>
                  <Modifier val="B"/>
                  <Direction val="C"/>
                </Evaluate>
              </LogicLine>
              <LogicLine>
                <CallTask FlowIsn="10">
                  <OperationType val="T"/>
                  <TaskID comp="-1" obj="5"/>
                  <Lock val="N"/>
                  <Wait val="Y"/>
                  <SyncData val="N"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </CallTask>
              </LogicLine>
              <LogicLine>
                <CallTask FlowIsn="11">
                  <OperationType val="T"/>
                  <TaskID comp="-1" obj="2"/>
                  <Lock val="N"/>
                  <Wait val="Y"/>
                  <SyncData val="N"/>
                  <Condition val="Y"/>
                  <Modifier val="S"/>
                  <Direction val="C"/>
                </CallTask>
              </LogicLine>
            </LogicLines>
          </LogicUnit>
        </TaskLogic>
        <TaskForms>
          <FormEntry id="2">
            <PropertyList model="FORM_GUI0">
              <_Comment/>
              <FormName valUnicode="CSV取込"/>
              <UserStateIdentifier/>
            </PropertyList>
          </FormEntry>
        </TaskForms>
        <Expressions>
          <Expression id="1">
            <ExpSyntax val="0"/>
            <ExpAttribute val="N"/>
          </Expression>
          <Expression id="2">
            <ExpSyntax val="301"/>
            <ExpAttribute val="N"/>
          </Expression>
          <Expression id="3">
            <ExpSyntax val="NOT(FileExist({0,2}))"/>
            <ExpAttribute val="B"/>
          </Expression>
          <Expression id="4">
            <ExpSyntax val="DbDel('{7,-1}'DSOURCE,'')"/>
            <ExpAttribute val="B"/>
          </Expression>
        </Expressions>
        <Task MainProgram="N">
          <Header Description="入力 - CSV取込用DB" ISN_2="2" id="11">
            <ExecutionRight comp="-1"/>
            <Resident val="N"/>
            <SQL val="N"/>
            <ReturnValue>
              <ParametersAttributes/>
            </ReturnValue>
            <SqlWhereExist val="N"/>
            <TaskType val="B"/>
            <External val="N"/>
            <FormType val="N"/>
            <LastModified _date="734017" _time="74060" date="2010/09/02" time="20:34:20"/>
          </Header>
          <ItemIsn val="12"/>
          <Resource>
            <DB>
              <DataObject comp="-1" obj="7"/>
              <Access val="W"/>
              <Share val="W"/>
              <Open val="N"/>
              <Cache val="Y"/>
              <IdentifyRowModifications val="84"/>
            </DB>
            <IO id="1">
              <Description val="入力 - CSV取込用DB"/>
              <IOExpression val="2"/>
              <OpenPrintDialog val="N"/>
              <PaperSize val="68"/>
              <Format val="L"/>
              <Media val="S"/>
              <Access val="R"/>
              <Copies val="1"/>
              <Orientation val="P"/>
              <PrintPreview val="N"/>
              <PDF val="N"/>
              <PrintingAllowed val="Y"/>
              <ContentCopyingAllowed val="Y"/>
              <ChangesAllowed val="Y"/>
              <PageLayoutAllowed val="Y"/>
              <Vis2LogTranslation val="N"/>
              <FlipLines val="N"/>
            </IO>
            <Columns/>
          </Resource>
          <Information>
            <Key>
              <Mode val="N"/>
            </Key>
            <DB comp="-1" obj="7"/>
            <Sort>
              <CLS val="A"/>
            </Sort>
            <ForceRecordDelete DEL="N"/>
            <EndTaskCondition Exp="1"/>
            <EvaluateEndCondition val="B"/>
            <InitialMode val="C"/>
            <Locate Direction="A"/>
            <Range Direction="A"/>
            <VarRange/>
            <TaskProperties>
              <SelectionTable val="N"/>
              <ConfirmUpdate CNFU="N"/>
              <ConfirmCancel val="N"/>
              <ErrorStrategy val="R"/>
              <LockingStrategy val="I"/>
              <CacheStrategy val="T"/>
              <ForceRecordSuffix val="N"/>
              <TransactionMode val="P"/>
              <TransactionBegin val="T"/>
              <PreloadView val="N"/>
              <AllowEmptyDataview val="N"/>
              <KeepCreatedContext val="N"/>
            </TaskProperties>
            <SIDE_WIN>
              <AllowOptions val="N"/>
              <AllowQuery val="Y"/>
              <AllowModify val="Y"/>
              <AllowCreate val="Y"/>
              <AllowDelete val="Y"/>
              <AllowLocate val="Y"/>
              <AllowRange val="Y"/>
              <AllowIndexChange val="Y"/>
              <AllowSorting val="Y"/>
              <AllowIOFiles val="Y"/>
              <RecordCycle val="Y"/>
              <AllowEvents val="Y"/>
              <AllowIndexOptimization val="Y"/>
              <AllowLocationInQuery val="Y"/>
              <AllowPrintingData val="N"/>
            </SIDE_WIN>
            <WIN>
              <OpenTaskWindow val="N"/>
              <CloseTaskWindow val="Y"/>
              <ForegroundWindow val="Y"/>
              <FlipFld val="N"/>
              <RefreshTaskWindow ReturnValue="N"/>
            </WIN>
            <BOX>
              <Direction val="V"/>
            </BOX>
          </Information>
          <TaskLogic>
            <LogicUnit id="2" propagate="78">
              <Level val="R"/>
              <Type val="M"/>
              <_DspTemplate val="0"/>
              <_HeaderPosition val="1"/>
              <Scope val="S"/>
              <EngineDirective val="S"/>
              <ShowMessage val="Y"/>
              <Condition val="89"/>
              <_TotalVariabls val="12"/>
              <Event>
                <EventType val="S"/>
                <PublicObject comp="-1"/>
              </Event>
              <LogicLines>
                <LogicLine>
                  <DATAVIEW_SRC FlowIsn="2" IDX="1" Type="M">
                    <Condition val="N"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </DATAVIEW_SRC>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="1" FlowIsn="3" id="1">
                    <Column val="1"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="2"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="2" FlowIsn="4" id="2">
                    <Column val="2"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="3"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="3" FlowIsn="5" id="3">
                    <Column val="3"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="4"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="4" FlowIsn="6" id="4">
                    <Column val="4"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="5"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="5" FlowIsn="7" id="5">
                    <Column val="5"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="6"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="6" FlowIsn="8" id="6">
                    <Column val="6"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="7"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="7" FlowIsn="9" id="7">
                    <Column val="7"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="8"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="8" FlowIsn="10" id="8">
                    <Column val="8"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="9"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="9" FlowIsn="11" id="9">
                    <Column val="9"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="10"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="10" FlowIsn="12" id="10">
                    <Column val="10"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="11"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="11" FlowIsn="13" id="11">
                    <Column val="11"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <_DitIndexForToolkit val="12"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="14">
                    <Type val="0"/>
                    <Text val=" "/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <Select FieldID="12" FlowIsn="15" id="12">
                    <Column val="13"/>
                    <Type val="R"/>
                    <IsParameter val="N"/>
                    <_RecomputeIndex val="1"/>
                    <_FormIndex val="1"/>
                    <_ControlIndex val="1"/>
                    <_OleSubformIdx val="1"/>
                    <_TabbingOrderDspIndex val="1"/>
                    <DIFF_UPDATE val="T"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </Select>
                </LogicLine>
              </LogicLines>
            </LogicUnit>
            <LogicUnit id="3" propagate="78">
              <Level val="R"/>
              <Type val="S"/>
              <_DspTemplate val="0"/>
              <_HeaderPosition val="1"/>
              <Scope val="S"/>
              <EngineDirective val="S"/>
              <ShowMessage val="Y"/>
              <Condition val="89"/>
              <Event>
                <EventType val="S"/>
                <PublicObject comp="-1"/>
              </Event>
              <Expanded val="1"/>
              <LogicLines>
                <LogicLine>
                  <Update FlowIsn="16">
                    <FieldID val="12"/>
                    <WithValue val="3"/>
                    <Incremental val="N"/>
                    <ForcedUpdate val="Y"/>
                    <Condition val="Y"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </Update>
                </LogicLine>
                <LogicLine>
                  <FormIO FlowIsn="17">
                    <OperationType val="I"/>
                    <Delimiter val="S"/>
                    <IODeviceInfo>
                      <IoDeviceIndex val="1"/>
                    </IODeviceInfo>
                    <FormEntryInfo>
                      <FormEntryIndex val="2"/>
                    </FormEntryInfo>
                    <DelimiterChar val="44"/>
                    <Condition val="Y"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </FormIO>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="18">
                    <Type val="2"/>
                    <Text val=" "/>
                  </Remark>
                </LogicLine>
                <LogicLine>
                  <CallTask FlowIsn="19">
                    <OperationType val="T"/>
                    <TaskID comp="-1" obj="3"/>
                    <Lock val="N"/>
                    <Wait val="Y"/>
                    <SyncData val="N"/>
                    <Condition Exp="4"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </CallTask>
                </LogicLine>
                <LogicLine>
                  <CallTask FlowIsn="20">
                    <OperationType val="T"/>
                    <TaskID comp="-1" obj="4"/>
                    <Lock val="N"/>
                    <Wait val="Y"/>
                    <SyncData val="N"/>
                    <Condition Exp="5"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </CallTask>
                </LogicLine>
              </LogicLines>
            </LogicUnit>
          </TaskLogic>
          <TaskForms>
            <FormEntry _last_isn="24" _last_test_id="25" id="2">
              <PropertyList model="FORM_GUI0">
                <Width val="1357"/>
                <Height val="195"/>
                <_Comment/>
                <FormName valUnicode="入力 - CSV取込用DB"/>
                <_TabbingOrder val="1"/>
                <UserStateIdentifier/>
              </PropertyList>
              <Control _test_id="1" id="1">
                <PropertyList model="CTRL_GUI0_TABLE">
                  <Placement bottom="100" right="100"/>
                  <Left val="8"/>
                  <Top val="8"/>
                  <Width val="1338"/>
                  <Height val="182"/>
                  <TitleHeight val="12"/>
                  <RowHeight val="14"/>
                  <Elements val="12"/>
                  <MultiMarking/>
                  <_WindowWidth val="1338"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" _test_id="3" id="2">
                <PropertyList model="CTRL_GUI0_EDIT">
                  <Model ID="MODEL_GUI_INT_TBL">
                    <Var FieldID="1"/>
                  </Model>
                  <Placement right="100"/>
                  <Left val="34"/>
                  <Top val="23"/>
                  <Width val="7"/>
                  <Height val="11"/>
                  <ControlLayer val="2"/>
                  <Data FieldID="1"/>
                  <ControlName val="区分"/>
                  <Style val="1"/>
                  <_Orientation/>
                  <TabOrder val="2"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" _test_id="4" id="3">
                <PropertyList model="CTRL_GUI0_EDIT">
                  <Model ID="MODEL_GUI_INT_TBL">
                    <Var FieldID="2"/>
                  </Model>
                  <Placement right="100"/>
                  <Left val="53"/>
                  <Top val="23"/>
                  <Width val="123"/>
                  <Height val="11"/>
                  <ControlLayer val="3"/>
                  <Data FieldID="2"/>
                  <ControlName val="項目1"/>
                  <Style val="1"/>
                  <_Orientation/>
                  <TabOrder val="3"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" _test_id="5" id="4">
                <PropertyList model="CTRL_GUI0_EDIT">
                  <Model ID="MODEL_GUI_INT_TBL">
                    <Var FieldID="3"/>
                  </Model>
                  <Placement right="100"/>
                  <Left val="181"/>
                  <Top val="23"/>
                  <Width val="123"/>
                  <Height val="11"/>
                  <ControlLayer val="4"/>
                  <Data FieldID="3"/>
                  <ControlName val="項目2"/>
                  <Style val="1"/>
                  <_Orientation/>
                  <TabOrder val="4"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" _test_id="6" id="5">
                <PropertyList model="CTRL_GUI0_EDIT">
                  <Model ID="MODEL_GUI_INT_TBL">
                    <Var FieldID="4"/>
                  </Model>
                  <Placement right="100"/>
                  <Left val="309"/>
                  <Top val="23"/>
                  <Width val="123"/>
                  <Height val="11"/>
                  <ControlLayer val="5"/>
                  <Data FieldID="4"/>
                  <ControlName val="項目3"/>
                  <Style val="1"/>
                  <_Orientation/>
                  <TabOrder val="5"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" _test_id="7" id="6">
                <PropertyList model="CTRL_GUI0_EDIT">
                  <Model ID="MODEL_GUI_INT_TBL">
                    <Var FieldID="5"/>
                  </Model>
                  <Placement right="100"/>
                  <Left val="437"/>
                  <Top val="23"/>
                  <Width val="123"/>
                  <Height val="11"/>
                  <ControlLayer val="6"/>
                  <Data FieldID="5"/>
                  <ControlName val="項目4"/>
                  <Style val="1"/>
                  <_Orientation/>
                  <TabOrder val="6"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" _test_id="8" id="7">
                <PropertyList model="CTRL_GUI0_EDIT">
                  <Model ID="MODEL_GUI_INT_TBL">
                    <Var FieldID="6"/>
                  </Model>
                  <Placement right="100"/>
                  <Left val="565"/>
                  <Top val="23"/>
                  <Width val="123"/>
                  <Height val="11"/>
                  <ControlLayer val="7"/>
                  <Data FieldID="6"/>
                  <ControlName val="項目5"/>
                  <Style val="1"/>
                  <_Orientation/>
                  <TabOrder val="7"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" _test_id="9" id="8">
                <PropertyList model="CTRL_GUI0_EDIT">
                  <Model ID="MODEL_GUI_INT_TBL">
                    <Var FieldID="7"/>
                  </Model>
                  <Placement right="100"/>
                  <Left val="693"/>
                  <Top val="23"/>
                  <Width val="123"/>
                  <Height val="11"/>
                  <ControlLayer val="8"/>
                  <Data FieldID="7"/>
                  <ControlName val="項目6"/>
                  <Style val="1"/>
                  <_Orientation/>
                  <TabOrder val="8"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" _test_id="10" id="9">
                <PropertyList model="CTRL_GUI0_EDIT">
                  <Model ID="MODEL_GUI_INT_TBL">
                    <Var FieldID="8"/>
                  </Model>
                  <Placement right="100"/>
                  <Left val="821"/>
                  <Top val="23"/>
                  <Width val="123"/>
                  <Height val="11"/>
                  <ControlLayer val="9"/>
                  <Data FieldID="8"/>
                  <ControlName val="項目7"/>
                  <Style val="1"/>
                  <_Orientation/>
                  <TabOrder val="9"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" _test_id="11" id="10">
                <PropertyList model="CTRL_GUI0_EDIT">
                  <Model ID="MODEL_GUI_INT_TBL">
                    <Var FieldID="9"/>
                  </Model>
                  <Placement right="100"/>
                  <Left val="949"/>
                  <Top val="23"/>
                  <Width val="123"/>
                  <Height val="11"/>
                  <ControlLayer val="10"/>
                  <Data FieldID="9"/>
                  <ControlName val="項目8"/>
                  <Style val="1"/>
                  <_Orientation/>
                  <TabOrder val="10"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" _test_id="12" id="11">
                <PropertyList model="CTRL_GUI0_EDIT">
                  <Model ID="MODEL_GUI_INT_TBL">
                    <Var FieldID="10"/>
                  </Model>
                  <Placement right="100"/>
                  <Left val="1077"/>
                  <Top val="23"/>
                  <Width val="123"/>
                  <Height val="11"/>
                  <ControlLayer val="11"/>
                  <Data FieldID="10"/>
                  <ControlName val="項目9"/>
                  <Style val="1"/>
                  <_Orientation/>
                  <TabOrder val="11"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" _test_id="13" id="12">
                <PropertyList model="CTRL_GUI0_EDIT">
                  <Model ID="MODEL_GUI_INT_TBL">
                    <Var FieldID="11"/>
                  </Model>
                  <Placement right="100"/>
                  <Left val="1205"/>
                  <Top val="23"/>
                  <Width val="123"/>
                  <Height val="11"/>
                  <ControlLayer val="12"/>
                  <Data FieldID="11"/>
                  <ControlName val="項目10"/>
                  <Style val="1"/>
                  <_Orientation/>
                  <TabOrder val="12"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" PDOD="128" _test_id="14" id="13">
                <PropertyList model="CTRL_GUI0_COLUMN">
                  <Width val="24"/>
                  <ControlLayer val="1"/>
                  <ColumnTitle valUnicode="SEQ"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" PDOD="128" _test_id="15" id="14">
                <PropertyList model="CTRL_GUI0_COLUMN">
                  <Width val="19"/>
                  <ControlLayer val="2"/>
                  <ColumnTitle valUnicode="区分"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" PDOD="128" _test_id="16" id="15">
                <PropertyList model="CTRL_GUI0_COLUMN">
                  <Width val="128"/>
                  <ControlLayer val="3"/>
                  <ColumnTitle valUnicode="項目1"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" PDOD="128" _test_id="17" id="16">
                <PropertyList model="CTRL_GUI0_COLUMN">
                  <Width val="128"/>
                  <ControlLayer val="4"/>
                  <ColumnTitle valUnicode="項目2"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" PDOD="128" _test_id="18" id="17">
                <PropertyList model="CTRL_GUI0_COLUMN">
                  <Width val="128"/>
                  <ControlLayer val="5"/>
                  <ColumnTitle valUnicode="項目3"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" PDOD="128" _test_id="19" id="18">
                <PropertyList model="CTRL_GUI0_COLUMN">
                  <Width val="128"/>
                  <ControlLayer val="6"/>
                  <ColumnTitle valUnicode="項目4"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" PDOD="128" _test_id="20" id="19">
                <PropertyList model="CTRL_GUI0_COLUMN">
                  <Width val="128"/>
                  <ControlLayer val="7"/>
                  <ColumnTitle valUnicode="項目5"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" PDOD="128" _test_id="21" id="20">
                <PropertyList model="CTRL_GUI0_COLUMN">
                  <Width val="128"/>
                  <ControlLayer val="8"/>
                  <ColumnTitle valUnicode="項目6"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" PDOD="128" _test_id="22" id="21">
                <PropertyList model="CTRL_GUI0_COLUMN">
                  <Width val="128"/>
                  <ControlLayer val="9"/>
                  <ColumnTitle valUnicode="項目7"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" PDOD="128" _test_id="23" id="22">
                <PropertyList model="CTRL_GUI0_COLUMN">
                  <Width val="128"/>
                  <ControlLayer val="10"/>
                  <ColumnTitle valUnicode="項目8"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" PDOD="128" _test_id="24" id="23">
                <PropertyList model="CTRL_GUI0_COLUMN">
                  <Width val="128"/>
                  <ControlLayer val="11"/>
                  <ColumnTitle valUnicode="項目9"/>
                </PropertyList>
              </Control>
              <Control ISN_FATHER="1" PDOD="128" _test_id="25" id="24">
                <PropertyList model="CTRL_GUI0_COLUMN">
                  <Width val="128"/>
                  <ControlLayer val="12"/>
                  <ColumnTitle valUnicode="項目10"/>
                </PropertyList>
              </Control>
            </FormEntry>
          </TaskForms>
          <TaskForms>
            <FormEntry CLSS="1" _last_isn="11" _last_test_id="13" id="3">
              <PropertyList model="FORM_TEXT">
                <Width val="316"/>
                <Height val="1"/>
                <_Comment/>
                <FormName valUnicode="入力 - CSV取込用DB"/>
              </PropertyList>
              <Control _test_id="3" id="1">
                <PropertyList model="CTRL_TEXT_EDIT">
                  <Model ID="MODEL_TEXTBASE">
                    <Var FieldID="1"/>
                  </Model>
                  <Left val="5"/>
                  <Width val="1"/>
                  <Height val="1"/>
                  <Data FieldID="1"/>
                  <HorizontalAlignment val="1"/>
                  <_Orientation/>
                </PropertyList>
              </Control>
              <Control _test_id="4" id="2">
                <PropertyList model="CTRL_TEXT_EDIT">
                  <Model ID="MODEL_TEXTBASE">
                    <Var FieldID="2"/>
                  </Model>
                  <Left val="7"/>
                  <Width val="30"/>
                  <Height val="1"/>
                  <Data FieldID="2"/>
                  <HorizontalAlignment val="1"/>
                  <_Orientation/>
                </PropertyList>
              </Control>
              <Control _test_id="5" id="3">
                <PropertyList model="CTRL_TEXT_EDIT">
                  <Model ID="MODEL_TEXTBASE">
                    <Var FieldID="3"/>
                  </Model>
                  <Left val="38"/>
                  <Width val="30"/>
                  <Height val="1"/>
                  <Data FieldID="3"/>
                  <HorizontalAlignment val="1"/>
                  <_Orientation/>
                </PropertyList>
              </Control>
              <Control _test_id="6" id="4">
                <PropertyList model="CTRL_TEXT_EDIT">
                  <Model ID="MODEL_TEXTBASE">
                    <Var FieldID="4"/>
                  </Model>
                  <Left val="69"/>
                  <Width val="30"/>
                  <Height val="1"/>
                  <Data FieldID="4"/>
                  <HorizontalAlignment val="1"/>
                  <_Orientation/>
                </PropertyList>
              </Control>
              <Control _test_id="7" id="5">
                <PropertyList model="CTRL_TEXT_EDIT">
                  <Model ID="MODEL_TEXTBASE">
                    <Var FieldID="5"/>
                  </Model>
                  <Left val="100"/>
                  <Width val="30"/>
                  <Height val="1"/>
                  <Data FieldID="5"/>
                  <HorizontalAlignment val="1"/>
                  <_Orientation/>
                </PropertyList>
              </Control>
              <Control _test_id="8" id="6">
                <PropertyList model="CTRL_TEXT_EDIT">
                  <Model ID="MODEL_TEXTBASE">
                    <Var FieldID="6"/>
                  </Model>
                  <Left val="131"/>
                  <Width val="30"/>
                  <Height val="1"/>
                  <Data FieldID="6"/>
                  <HorizontalAlignment val="1"/>
                  <_Orientation/>
                </PropertyList>
              </Control>
              <Control _test_id="9" id="7">
                <PropertyList model="CTRL_TEXT_EDIT">
                  <Model ID="MODEL_TEXTBASE">
                    <Var FieldID="7"/>
                  </Model>
                  <Left val="162"/>
                  <Width val="30"/>
                  <Height val="1"/>
                  <Data FieldID="7"/>
                  <HorizontalAlignment val="1"/>
                  <_Orientation/>
                </PropertyList>
              </Control>
              <Control _test_id="10" id="8">
                <PropertyList model="CTRL_TEXT_EDIT">
                  <Model ID="MODEL_TEXTBASE">
                    <Var FieldID="8"/>
                  </Model>
                  <Left val="193"/>
                  <Width val="30"/>
                  <Height val="1"/>
                  <Data FieldID="8"/>
                  <HorizontalAlignment val="1"/>
                  <_Orientation/>
                </PropertyList>
              </Control>
              <Control _test_id="11" id="9">
                <PropertyList model="CTRL_TEXT_EDIT">
                  <Model ID="MODEL_TEXTBASE">
                    <Var FieldID="9"/>
                  </Model>
                  <Left val="224"/>
                  <Width val="30"/>
                  <Height val="1"/>
                  <Data FieldID="9"/>
                  <HorizontalAlignment val="1"/>
                  <_Orientation/>
                </PropertyList>
              </Control>
              <Control _test_id="12" id="10">
                <PropertyList model="CTRL_TEXT_EDIT">
                  <Model ID="MODEL_TEXTBASE">
                    <Var FieldID="10"/>
                  </Model>
                  <Left val="255"/>
                  <Width val="30"/>
                  <Height val="1"/>
                  <Data FieldID="10"/>
                  <HorizontalAlignment val="1"/>
                  <_Orientation/>
                </PropertyList>
              </Control>
              <Control _test_id="13" id="11">
                <PropertyList model="CTRL_TEXT_EDIT">
                  <Model ID="MODEL_TEXTBASE">
                    <Var FieldID="11"/>
                  </Model>
                  <Left val="286"/>
                  <Width val="30"/>
                  <Height val="1"/>
                  <Data FieldID="11"/>
                  <HorizontalAlignment val="1"/>
                  <_Orientation/>
                </PropertyList>
              </Control>
            </FormEntry>
          </TaskForms>
          <Expressions>
            <Expression id="1">
              <ExpSyntax val="EOF(0,1)"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="2">
              <ExpSyntax val="Trim({1,2})"/>
              <ExpAttribute val="A"/>
            </Expression>
            <Expression id="3">
              <ExpSyntax val="Counter(0)"/>
              <ExpAttribute val="N"/>
            </Expression>
            <Expression id="4">
              <ExpSyntax val="{0,1}='H'"/>
              <ExpAttribute val="B"/>
            </Expression>
            <Expression id="5">
              <ExpSyntax val="{0,1}='D'"/>
              <ExpAttribute val="B"/>
            </Expression>
          </Expressions>
          <Task MainProgram="N">
            <Header Description="ヘッダ登録" ISN_2="3" id="11">
              <ExecutionRight comp="-1"/>
              <Resident val="N"/>
              <SQL val="N"/>
              <ReturnValue>
                <ParametersAttributes/>
              </ReturnValue>
              <SqlWhereExist val="N"/>
              <TaskType val="B"/>
              <External val="N"/>
              <FormType val="N"/>
              <LastModified _date="734018" _time="56402" date="2010/09/03" time="15:40:02"/>
            </Header>
            <ItemIsn val="5"/>
            <Resource>
              <DB>
                <DataObject comp="-1" obj="5"/>
                <Access val="W"/>
                <Share val="W"/>
                <Open val="N"/>
                <Cache val="Y"/>
                <IdentifyRowModifications val="84"/>
              </DB>
              <Columns/>
            </Resource>
            <Information>
              <Key>
                <Mode val="N"/>
              </Key>
              <DB comp="-1"/>
              <Sort>
                <CLS val="A"/>
              </Sort>
              <ForceRecordDelete DEL="N"/>
              <EndTaskCondition val="Y"/>
              <EvaluateEndCondition val="A"/>
              <InitialMode val="M"/>
              <Locate Direction="A"/>
              <Range Direction="A"/>
              <VarRange/>
              <TaskProperties>
                <SelectionTable val="N"/>
                <ConfirmUpdate CNFU="N"/>
                <ConfirmCancel val="N"/>
                <ErrorStrategy val="A"/>
                <LockingStrategy val="I"/>
                <CacheStrategy val="N"/>
                <ForceRecordSuffix val="N"/>
                <TransactionMode val="W"/>
                <TransactionBegin val="T"/>
                <PreloadView val="N"/>
                <AllowEmptyDataview val="N"/>
                <KeepCreatedContext val="N"/>
              </TaskProperties>
              <SIDE_WIN>
                <AllowOptions val="N"/>
                <AllowQuery val="Y"/>
                <AllowModify val="Y"/>
                <AllowCreate val="Y"/>
                <AllowDelete val="Y"/>
                <AllowLocate val="Y"/>
                <AllowRange val="Y"/>
                <AllowIndexChange val="Y"/>
                <AllowSorting val="Y"/>
                <AllowIOFiles val="Y"/>
                <RecordCycle val="Y"/>
                <AllowEvents val="Y"/>
                <AllowIndexOptimization val="Y"/>
                <AllowLocationInQuery val="Y"/>
                <AllowPrintingData val="N"/>
              </SIDE_WIN>
              <WIN>
                <OpenTaskWindow val="N"/>
                <CloseTaskWindow val="Y"/>
                <ForegroundWindow val="Y"/>
                <FlipFld val="N"/>
                <RefreshTaskWindow ReturnValue="N"/>
              </WIN>
              <BOX>
                <Direction val="V"/>
              </BOX>
            </Information>
            <TaskLogic>
              <LogicUnit id="2" propagate="78">
                <Level val="R"/>
                <Type val="M"/>
                <_DspTemplate val="0"/>
                <_HeaderPosition val="1"/>
                <Scope val="S"/>
                <EngineDirective val="S"/>
                <ShowMessage val="Y"/>
                <Condition val="89"/>
                <_TotalVariabls val="5"/>
                <Event>
                  <EventType val="S"/>
                  <PublicObject comp="-1"/>
                </Event>
                <LogicLines>
                  <LogicLine>
                    <DATAVIEW_SRC FlowIsn="2" Type="M">
                      <Condition val="N"/>
                      <Modifier val="B"/>
                      <Direction val="C"/>
                    </DATAVIEW_SRC>
                  </LogicLine>
                  <LogicLine>
                    <Remark FlowIsn="3">
                      <Type val="1"/>
                      <Text val=" "/>
                    </Remark>
                  </LogicLine>
                  <LogicLine>
                    <LNK Direction="A" EVL_CND="R" FlowIsn="4" Key="1" Mode="A" SortType="9" VIEW="1" VIEWS="5">
                      <DB comp="-1" obj="5"/>
                      <Expanded val="1"/>
                      <Condition val="Y"/>
                    </LNK>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="1" FlowIsn="5" id="1">
                      <ASS val="1"/>
                      <Column val="4"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <Locate MAX="1" MIN="1"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="2" FlowIsn="6" id="2">
                      <ASS val="2"/>
                      <Column val="1"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="3" FlowIsn="7" id="3">
                      <ASS val="3"/>
                      <Column val="2"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="4" FlowIsn="8" id="4">
                      <ASS val="4"/>
                      <Column val="3"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="5" FlowIsn="9" id="5">
                      <ASS val="5"/>
                      <Column val="5"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <END_LINK FlowIsn="10"/>
                  </LogicLine>
                </LogicLines>
              </LogicUnit>
            </TaskLogic>
            <TaskForms>
              <FormEntry id="2">
                <PropertyList model="FORM_GUI0">
                  <_Comment/>
                  <FormName valUnicode="ヘッダ登録"/>
                  <UserStateIdentifier/>
                </PropertyList>
              </FormEntry>
            </TaskForms>
            <Expressions>
              <Expression id="1">
                <ExpSyntax val="{2,1}"/>
                <ExpAttribute val="A"/>
              </Expression>
              <Expression id="2">
                <ExpSyntax val="{1,2}"/>
                <ExpAttribute val="A"/>
              </Expression>
              <Expression id="3">
                <ExpSyntax val="{1,3}"/>
                <ExpAttribute val="A"/>
              </Expression>
              <Expression id="4">
                <ExpSyntax val="{1,4}"/>
                <ExpAttribute val="A"/>
              </Expression>
              <Expression id="5">
                <ExpSyntax val="{1,5}"/>
                <ExpAttribute val="A"/>
              </Expression>
            </Expressions>
          </Task>
          <Task MainProgram="N">
            <Header Description="データ登録" ISN_2="4" id="11">
              <ExecutionRight comp="-1"/>
              <Resident val="N"/>
              <SQL val="N"/>
              <ReturnValue>
                <ParametersAttributes/>
              </ReturnValue>
              <SqlWhereExist val="N"/>
              <TaskType val="B"/>
              <External val="N"/>
              <FormType val="N"/>
              <LastModified _date="734017" _time="74077" date="2010/09/02" time="20:34:37"/>
            </Header>
            <ItemIsn val="6"/>
            <Resource>
              <DB>
                <DataObject comp="-1" obj="6"/>
                <Access val="W"/>
                <Share val="W"/>
                <Open val="N"/>
                <Cache val="Y"/>
                <IdentifyRowModifications val="84"/>
              </DB>
              <Columns/>
            </Resource>
            <Information>
              <Key>
                <Mode val="N"/>
              </Key>
              <DB comp="-1"/>
              <Sort>
                <CLS val="A"/>
              </Sort>
              <ForceRecordDelete DEL="N"/>
              <EndTaskCondition val="Y"/>
              <EvaluateEndCondition val="A"/>
              <InitialMode val="M"/>
              <Locate Direction="A"/>
              <Range Direction="A"/>
              <VarRange/>
              <TaskProperties>
                <SelectionTable val="N"/>
                <ConfirmUpdate CNFU="N"/>
                <ConfirmCancel val="N"/>
                <ErrorStrategy val="A"/>
                <LockingStrategy val="I"/>
                <CacheStrategy val="N"/>
                <ForceRecordSuffix val="N"/>
                <TransactionMode val="W"/>
                <TransactionBegin val="T"/>
                <PreloadView val="N"/>
                <AllowEmptyDataview val="N"/>
                <KeepCreatedContext val="N"/>
              </TaskProperties>
              <SIDE_WIN>
                <AllowOptions val="N"/>
                <AllowQuery val="Y"/>
                <AllowModify val="Y"/>
                <AllowCreate val="Y"/>
                <AllowDelete val="Y"/>
                <AllowLocate val="Y"/>
                <AllowRange val="Y"/>
                <AllowIndexChange val="Y"/>
                <AllowSorting val="Y"/>
                <AllowIOFiles val="Y"/>
                <RecordCycle val="Y"/>
                <AllowEvents val="Y"/>
                <AllowIndexOptimization val="Y"/>
                <AllowLocationInQuery val="Y"/>
                <AllowPrintingData val="N"/>
              </SIDE_WIN>
              <WIN>
                <OpenTaskWindow val="N"/>
                <CloseTaskWindow val="Y"/>
                <ForegroundWindow val="Y"/>
                <FlipFld val="N"/>
                <RefreshTaskWindow ReturnValue="N"/>
              </WIN>
              <BOX>
                <Direction val="V"/>
              </BOX>
            </Information>
            <TaskLogic>
              <LogicUnit id="2" propagate="78">
                <Level val="R"/>
                <Type val="M"/>
                <_DspTemplate val="0"/>
                <_HeaderPosition val="1"/>
                <Scope val="S"/>
                <EngineDirective val="S"/>
                <ShowMessage val="Y"/>
                <Condition val="89"/>
                <_TotalVariabls val="6"/>
                <Event>
                  <EventType val="S"/>
                  <PublicObject comp="-1"/>
                </Event>
                <LogicLines>
                  <LogicLine>
                    <DATAVIEW_SRC FlowIsn="2" Type="M">
                      <Condition val="N"/>
                      <Modifier val="B"/>
                      <Direction val="C"/>
                    </DATAVIEW_SRC>
                  </LogicLine>
                  <LogicLine>
                    <Remark FlowIsn="3">
                      <Type val="1"/>
                      <Text val=" "/>
                    </Remark>
                  </LogicLine>
                  <LogicLine>
                    <LNK Direction="A" EVL_CND="R" FlowIsn="4" Key="1" Mode="W" SortType="10" VIEW="1" VIEWS="6">
                      <DB comp="-1" obj="6"/>
                      <Expanded val="1"/>
                      <Condition val="Y"/>
                    </LNK>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="1" FlowIsn="5" id="1">
                      <ASS val="1"/>
                      <Column val="8"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <Locate MAX="1" MIN="1"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="2" FlowIsn="6" id="2">
                      <ASS val="4"/>
                      <Column val="1"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <Locate MAX="4" MIN="4"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="3" FlowIsn="7" id="3">
                      <ASS val="2"/>
                      <Column val="5"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <Locate MAX="2" MIN="2"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="4" FlowIsn="8" id="4">
                      <ASS val="5"/>
                      <Column val="7"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <Locate MAX="5" MIN="5"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="5" FlowIsn="9" id="5">
                      <ASS val="3"/>
                      <Column val="4"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <Locate MAX="3" MIN="3"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="6" FlowIsn="10" id="6">
                      <ASS val="6"/>
                      <Column val="2"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="N"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                  <LogicLine>
                    <END_LINK FlowIsn="11"/>
                  </LogicLine>
                </LogicLines>
              </LogicUnit>
            </TaskLogic>
            <TaskForms>
              <FormEntry id="2">
                <PropertyList model="FORM_GUI0">
                  <_Comment/>
                  <FormName valUnicode="データ登録"/>
                  <UserStateIdentifier/>
                </PropertyList>
              </FormEntry>
            </TaskForms>
            <Expressions>
              <Expression id="1">
                <ExpSyntax val="{2,1}"/>
                <ExpAttribute val="A"/>
              </Expression>
              <Expression id="2">
                <ExpSyntax val="{1,2}"/>
                <ExpAttribute val="A"/>
              </Expression>
              <Expression id="3">
                <ExpSyntax val="{1,3}"/>
                <ExpAttribute val="A"/>
              </Expression>
              <Expression id="4">
                <ExpSyntax val="{1,4}"/>
                <ExpAttribute val="A"/>
              </Expression>
              <Expression id="5">
                <ExpSyntax val="{1,12}"/>
                <ExpAttribute val="N"/>
              </Expression>
              <Expression id="6">
                <ExpSyntax val="Val({1,5},'N13.3')"/>
                <ExpAttribute val="N"/>
              </Expression>
            </Expressions>
          </Task>
        </Task>
        <Task MainProgram="N">
          <Header Description="削除" ISN_2="5" id="11">
            <ExecutionRight comp="-1"/>
            <Resident val="N"/>
            <SQL val="N"/>
            <ReturnValue>
              <ParametersAttributes/>
            </ReturnValue>
            <SqlWhereExist val="N"/>
            <TaskType val="B"/>
            <External val="N"/>
            <FormType val="N"/>
            <LastModified _date="734018" _time="56445" date="2010/09/03" time="15:40:45"/>
          </Header>
          <Resource>
            <Columns/>
            <ColumnsLastIsn val="1"/>
          </Resource>
          <Information>
            <Key>
              <Mode val="N"/>
            </Key>
            <DB comp="-1"/>
            <Sort>
              <CLS val="A"/>
            </Sort>
            <ForceRecordDelete DEL="N"/>
            <EndTaskCondition val="Y"/>
            <EvaluateEndCondition val="A"/>
            <InitialMode val="M"/>
            <Locate Direction="A"/>
            <Range Direction="A"/>
            <VarRange/>
            <TaskProperties>
              <SelectionTable val="N"/>
              <ConfirmUpdate CNFU="N"/>
              <ConfirmCancel val="N"/>
              <ErrorStrategy val="A"/>
              <LockingStrategy val="I"/>
              <CacheStrategy val="N"/>
              <ForceRecordSuffix val="N"/>
              <TransactionMode val="W"/>
              <TransactionBegin val="T"/>
              <PreloadView val="N"/>
              <AllowEmptyDataview val="N"/>
              <KeepCreatedContext val="N"/>
            </TaskProperties>
            <SIDE_WIN>
              <AllowOptions val="N"/>
              <AllowQuery val="Y"/>
              <AllowModify val="Y"/>
              <AllowCreate val="Y"/>
              <AllowDelete val="Y"/>
              <AllowLocate val="Y"/>
              <AllowRange val="Y"/>
              <AllowIndexChange val="Y"/>
              <AllowSorting val="Y"/>
              <AllowIOFiles val="Y"/>
              <RecordCycle val="Y"/>
              <AllowEvents val="Y"/>
              <AllowIndexOptimization val="Y"/>
              <AllowLocationInQuery val="Y"/>
              <AllowPrintingData val="N"/>
            </SIDE_WIN>
            <WIN>
              <OpenTaskWindow val="N"/>
              <CloseTaskWindow val="Y"/>
              <ForegroundWindow val="Y"/>
              <FlipFld val="N"/>
              <RefreshTaskWindow ReturnValue="N"/>
            </WIN>
            <BOX>
              <Direction val="V"/>
            </BOX>
          </Information>
          <TaskLogic>
            <LogicUnit id="2" propagate="78">
              <Level val="R"/>
              <Type val="M"/>
              <_DspTemplate val="0"/>
              <_HeaderPosition val="1"/>
              <Scope val="S"/>
              <EngineDirective val="S"/>
              <ShowMessage val="Y"/>
              <Condition val="89"/>
              <Event>
                <EventType val="S"/>
                <PublicObject comp="-1"/>
              </Event>
              <LogicLines>
                <LogicLine>
                  <DATAVIEW_SRC FlowIsn="2" Type="M">
                    <Condition val="N"/>
                    <Modifier val="B"/>
                    <Direction val="C"/>
                  </DATAVIEW_SRC>
                </LogicLine>
              </LogicLines>
            </LogicUnit>
            <LogicUnit id="3" propagate="78">
              <Level val="R"/>
              <Type val="S"/>
              <_DspTemplate val="0"/>
              <_HeaderPosition val="2"/>
              <Scope val="S"/>
              <EngineDirective val="S"/>
              <ShowMessage val="Y"/>
              <Condition val="89"/>
              <Event>
                <EventType val="S"/>
                <PublicObject comp="-1"/>
              </Event>
              <Expanded val="1"/>
              <LogicLines>
                <LogicLine>
                  <CallTask FlowIsn="3">
                    <OperationType val="T"/>
                    <TaskID comp="-1" obj="6"/>
                    <Lock val="N"/>
                    <Wait val="Y"/>
                    <SyncData val="N"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </CallTask>
                </LogicLine>
                <LogicLine>
                  <CallTask FlowIsn="4">
                    <OperationType val="T"/>
                    <TaskID comp="-1" obj="7"/>
                    <Lock val="N"/>
                    <Wait val="Y"/>
                    <SyncData val="N"/>
                    <Condition val="Y"/>
                    <Modifier val="S"/>
                    <Direction val="C"/>
                  </CallTask>
                </LogicLine>
                <LogicLine>
                  <Remark FlowIsn="5">
                    <Type val="2"/>
                    <Text val=" "/>
                  </Remark>
                </LogicLine>
              </LogicLines>
            </LogicUnit>
          </TaskLogic>
          <TaskForms>
            <FormEntry id="2">
              <PropertyList model="FORM_GUI0">
                <_Comment/>
                <FormName valUnicode="削除"/>
                <UserStateIdentifier/>
              </PropertyList>
            </FormEntry>
          </TaskForms>
          <Task MainProgram="N">
            <Header Description="ヘッダ" ISN_2="6" id="11">
              <ExecutionRight comp="-1"/>
              <Resident val="N"/>
              <SQL val="N"/>
              <ReturnValue>
                <ParametersAttributes/>
              </ReturnValue>
              <SqlWhereExist val="N"/>
              <TaskType val="B"/>
              <External val="N"/>
              <FormType val="N"/>
              <LastModified _date="734017" _time="73962" date="2010/09/02" time="20:32:42"/>
            </Header>
            <ItemIsn val="1"/>
            <Resource>
              <DB>
                <DataObject comp="-1" obj="5"/>
                <Access val="W"/>
                <Share val="W"/>
                <Open val="N"/>
                <Cache val="Y"/>
                <IdentifyRowModifications val="84"/>
              </DB>
              <Columns/>
            </Resource>
            <Information>
              <Key>
                <Column val="1"/>
                <Mode val="N"/>
              </Key>
              <DB comp="-1" obj="5"/>
              <Sort>
                <CLS val="A"/>
              </Sort>
              <ForceRecordDelete DEL="N"/>
              <EndTaskCondition val="N"/>
              <EvaluateEndCondition val="B"/>
              <InitialMode val="D"/>
              <Locate Direction="A"/>
              <Range Direction="A"/>
              <VarRange LastIsn="1"/>
              <TaskProperties>
                <SelectionTable val="N"/>
                <ConfirmUpdate CNFU="N"/>
                <ConfirmCancel val="N"/>
                <ErrorStrategy val="A"/>
                <LockingStrategy val="I"/>
                <CacheStrategy val="T"/>
                <ForceRecordSuffix val="N"/>
                <TransactionMode val="W"/>
                <TransactionBegin val="T"/>
                <PreloadView val="N"/>
                <AllowEmptyDataview val="N"/>
                <KeepCreatedContext val="N"/>
              </TaskProperties>
              <SIDE_WIN>
                <AllowOptions val="N"/>
                <AllowQuery val="Y"/>
                <AllowModify val="Y"/>
                <AllowCreate val="Y"/>
                <AllowDelete val="Y"/>
                <AllowLocate val="Y"/>
                <AllowRange val="Y"/>
                <AllowIndexChange val="Y"/>
                <AllowSorting val="Y"/>
                <AllowIOFiles val="Y"/>
                <RecordCycle val="Y"/>
                <AllowEvents val="Y"/>
                <AllowIndexOptimization val="Y"/>
                <AllowLocationInQuery val="Y"/>
                <AllowPrintingData val="N"/>
              </SIDE_WIN>
              <WIN>
                <OpenTaskWindow val="N"/>
                <CloseTaskWindow val="Y"/>
                <ForegroundWindow val="Y"/>
                <FlipFld val="N"/>
                <RefreshTaskWindow ReturnValue="N"/>
              </WIN>
              <BOX>
                <Direction val="V"/>
              </BOX>
            </Information>
            <TaskLogic>
              <LogicUnit id="2" propagate="78">
                <Level val="R"/>
                <Type val="M"/>
                <_DspTemplate val="0"/>
                <_HeaderPosition val="1"/>
                <Scope val="S"/>
                <EngineDirective val="S"/>
                <ShowMessage val="Y"/>
                <Condition val="89"/>
                <_TotalVariabls val="1"/>
                <Event>
                  <EventType val="S"/>
                  <PublicObject comp="-1"/>
                </Event>
                <LogicLines>
                  <LogicLine>
                    <DATAVIEW_SRC FlowIsn="2" IDX="1" Type="M">
                      <Condition val="N"/>
                      <Modifier val="B"/>
                      <Direction val="C"/>
                    </DATAVIEW_SRC>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="1" FlowIsn="3" id="1">
                      <Column val="4"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <Range MAX="1" MIN="1"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="Y"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                </LogicLines>
              </LogicUnit>
            </TaskLogic>
            <TaskForms>
              <FormEntry id="2">
                <PropertyList model="FORM_GUI0">
                  <_Comment/>
                  <FormName valUnicode="ヘッダ"/>
                  <UserStateIdentifier/>
                </PropertyList>
              </FormEntry>
            </TaskForms>
            <Expressions>
              <Expression id="1">
                <ExpSyntax val="{2,1}"/>
                <ExpAttribute val="A"/>
              </Expression>
            </Expressions>
            <VarRangeInfo Mode="E" VarRangeVeeIsn="1" id="1"/>
          </Task>
          <Task MainProgram="N">
            <Header Description="データ" ISN_2="7" id="11">
              <ExecutionRight comp="-1"/>
              <Resident val="N"/>
              <SQL val="N"/>
              <ReturnValue>
                <ParametersAttributes/>
              </ReturnValue>
              <SqlWhereExist val="N"/>
              <TaskType val="B"/>
              <External val="N"/>
              <FormType val="N"/>
              <LastModified _date="734017" _time="74011" date="2010/09/02" time="20:33:31"/>
            </Header>
            <ItemIsn val="1"/>
            <Resource>
              <DB>
                <DataObject comp="-1" obj="6"/>
                <Access val="W"/>
                <Share val="W"/>
                <Open val="N"/>
                <Cache val="Y"/>
                <IdentifyRowModifications val="84"/>
              </DB>
              <Columns/>
            </Resource>
            <Information>
              <Key>
                <Column val="1"/>
                <Mode val="N"/>
              </Key>
              <DB comp="-1" obj="6"/>
              <Sort>
                <CLS val="A"/>
              </Sort>
              <ForceRecordDelete DEL="N"/>
              <EndTaskCondition val="N"/>
              <EvaluateEndCondition val="B"/>
              <InitialMode val="D"/>
              <Locate Direction="A"/>
              <Range Direction="A"/>
              <VarRange LastIsn="1"/>
              <TaskProperties>
                <SelectionTable val="N"/>
                <ConfirmUpdate CNFU="N"/>
                <ConfirmCancel val="N"/>
                <ErrorStrategy val="A"/>
                <LockingStrategy val="I"/>
                <CacheStrategy val="T"/>
                <ForceRecordSuffix val="N"/>
                <TransactionMode val="W"/>
                <TransactionBegin val="T"/>
                <PreloadView val="N"/>
                <AllowEmptyDataview val="N"/>
                <KeepCreatedContext val="N"/>
              </TaskProperties>
              <SIDE_WIN>
                <AllowOptions val="N"/>
                <AllowQuery val="Y"/>
                <AllowModify val="Y"/>
                <AllowCreate val="Y"/>
                <AllowDelete val="Y"/>
                <AllowLocate val="Y"/>
                <AllowRange val="Y"/>
                <AllowIndexChange val="Y"/>
                <AllowSorting val="Y"/>
                <AllowIOFiles val="Y"/>
                <RecordCycle val="Y"/>
                <AllowEvents val="Y"/>
                <AllowIndexOptimization val="Y"/>
                <AllowLocationInQuery val="Y"/>
                <AllowPrintingData val="N"/>
              </SIDE_WIN>
              <WIN>
                <OpenTaskWindow val="N"/>
                <CloseTaskWindow val="Y"/>
                <ForegroundWindow val="Y"/>
                <FlipFld val="N"/>
                <RefreshTaskWindow ReturnValue="N"/>
              </WIN>
              <BOX>
                <Direction val="V"/>
              </BOX>
            </Information>
            <TaskLogic>
              <LogicUnit id="2" propagate="78">
                <Level val="R"/>
                <Type val="M"/>
                <_DspTemplate val="0"/>
                <_HeaderPosition val="1"/>
                <Scope val="S"/>
                <EngineDirective val="S"/>
                <ShowMessage val="Y"/>
                <Condition val="89"/>
                <_TotalVariabls val="1"/>
                <Event>
                  <EventType val="S"/>
                  <PublicObject comp="-1"/>
                </Event>
                <LogicLines>
                  <LogicLine>
                    <DATAVIEW_SRC FlowIsn="2" IDX="1" Type="M">
                      <Condition val="N"/>
                      <Modifier val="B"/>
                      <Direction val="C"/>
                    </DATAVIEW_SRC>
                  </LogicLine>
                  <LogicLine>
                    <Select FieldID="1" FlowIsn="3" id="1">
                      <Column val="8"/>
                      <Type val="R"/>
                      <IsParameter val="N"/>
                      <Range MAX="1" MIN="1"/>
                      <_RecomputeIndex val="1"/>
                      <_FormIndex val="1"/>
                      <_ControlIndex val="1"/>
                      <_OleSubformIdx val="1"/>
                      <_TabbingOrderDspIndex val="1"/>
                      <DIFF_UPDATE val="T"/>
                      <Condition val="Y"/>
                      <Modifier val="S"/>
                      <Direction val="C"/>
                    </Select>
                  </LogicLine>
                </LogicLines>
              </LogicUnit>
            </TaskLogic>
            <TaskForms>
              <FormEntry id="2">
                <PropertyList model="FORM_GUI0">
                  <_Comment/>
                  <FormName valUnicode="データ"/>
                  <UserStateIdentifier/>
                </PropertyList>
              </FormEntry>
            </TaskForms>
            <Expressions>
              <Expression id="1">
                <ExpSyntax val="{2,1}"/>
                <ExpAttribute val="A"/>
              </Expression>
            </Expressions>
            <VarRangeInfo Mode="E" VarRangeVeeIsn="1" id="1"/>
          </Task>
        </Task>
      </Task>
    </Programs>
  </ProgramsRepository>

</Application>
